/*!
Theme Name: 15Zine Child
Theme URI: https://themeforest.net/item/15zine-hd-magazine-newspaper-wordpress-theme/10802918
Description: Theme child of 15Zine
Version: 1.0
Author: Codetipi
Author URI: http://www.codetipi.com
Template: 15zine
Text Domain: cubell
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent theme's CSS.
-------------------------------------------------------------- */


@media only screen and (min-width: 768px)
.cb-sidebar-right .cb-main2 {
 float: left;
}

@media only screen and (min-width: 768px)
.cb-fw-bs .cb-main2{
width: 100%;
}


@media only screen and (min-width: 1200px)
.cb-main2 {
  width: 940px;
}
@media only screen and (min-width: 1200px)
.cb-main2 {
   margin-top: 30px;
}

.cb-module-header p {
    font-size: 14px !important;
    letter-spacing: 0px !important;
	text-transform: none !important;
	color: #484848 !important;
}
